## com.google.appengine.api.oauth
Class OAuthServiceFactory

    java.lang.Object
      com.google.appengine.api.oauth.OAuthServiceFactory

    public final class OAuthServiceFactory

extends java.lang.Object

Creates an OAuthService.

Method Summary
`static OAuthService` `getOAuthService()` Creates an implementation of the OAuthService.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getOAuthService

    public static OAuthService getOAuthService()

  Creates an implementation of the OAuthService.